<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="linfoinfo">Label2</Texto>
  <Texto Key="linfopasos">Label1</Texto>
  <Texto Key="linfouser">User</Texto>
  <Texto Key="linfohora">Label1</Texto>
  <Texto Key="ebBuscar">Buscar</Texto>
  <Texto Key="ebManual">Peso Manual</Texto>
  <Texto Key="ebPesar">Nuevo</Texto>
  <Texto Key="tplate">Matrícula</Texto>
  <Texto Key="lbasculaUnidades">kg</Texto>
  <Texto Key="lpeso">88888</Texto>
  <Texto Key="lbasculanombre">Label1</Texto>
  <Texto Key="ebhelptest">test</Texto>
  <Texto Key="ebhelpsalir">salir</Texto>
  <Texto Key="ebhelpacerca">Acerca de ....</Texto>
  <Texto Key="ebCero">ZERO</Texto>
  <Texto Key="ebutilVolver">Salir</Texto>
  <Texto Key="ebconfigvolver">Salir</Texto>
  <Texto Key="ebutilReset">RESET</Texto>
  <Texto Key="ebpesadasvolver">Salir</Texto>
  <Texto Key="rebconfiglectores">Scanner</Texto>
  <Texto Key="ebutilBdMigrar">mdb/MySql</Texto>
  <Texto Key="ebutilBdImportar">csv/MySql</Texto>
  <Texto Key="ebutilTestTarjeta">Test Tarj.</Texto>
  <Texto Key="ebutilBdBackup">Back./Rest.</Texto>
  <Texto Key="ebconfigreles">Pl.Reles</Texto>
  <Texto Key="ebconfiginout">IO files</Texto>
  <Texto Key="ebSalir">Salir</Texto>
  <Texto Key="ebconfigpostes">Poste</Texto>
  <Texto Key="ebimprimirsinmeno">Imp.Sin Mem.</Texto>
  <Texto Key="ebconfigGeneral">Config.</Texto>
  <Texto Key="ebconfigBascula">Báscula</Texto>
  <Texto Key="ebconfigtiquet">Edit.Tiq.</Texto>
  <Texto Key="ebconfiglistados">Listados</Texto>
  <Texto Key="ebBuscarPesada">Buscar</Texto>
  <Texto Key="ebActualizarTransito">Actualizar</Texto>
  <Texto Key="ebBorrarTransito">Eliminar</Texto>
  <Texto Key="ebModoGuia">Modo Guiado</Texto>
  <Texto Key="ebUsuario">Usuario</Texto>
  <Texto Key="ebAyuda">Ayuda</Texto>
  <Texto Key="ebReport">Listados</Texto>
  <Texto Key="ebUtil">Utilidades</Texto>
  <Texto Key="ebDatos">Datos</Texto>
  <Texto Key="ebConfig">Config.</Texto>
  <Texto Key="ebPesadas">Pesadas</Texto>
  <Texto Key="ebHistorico">Histórico</Texto>
  <Texto Key="ebhelpModoDemo">Modo DEMO</Texto>
  <Texto Key="ebutilDesbloquear">Unblock</Texto>
  <Texto Key="ebutilBloquear">Block</Texto>
  <Texto Key="ebhelptipolice">tipo</Texto>
  <Texto Key="ebhelplicencia">Activar Licencia</Texto>
  <Texto Key="llectura">...</Texto>
  <Texto Key="linfoCam">...</Texto>
  <Texto Key="etchattosend">mi descripcion</Texto>
  <Texto Key="mensaje_1">VERSION ACTUALIZADA OK</Texto>
  <Texto Key="mensaje_2">REINICIE PROGRAMA</Texto>
  <Texto Key="mensaje_3">ATENCION</Texto>
  <Texto Key="mensaje_4">NO HAY COMUNICACION CON LA BASE DATOS</Texto>
  <Texto Key="mensaje_5">Error en postes =</Texto>
  <Texto Key="mensaje_6">Activar Manualmente</Texto>
  <Texto Key="mensaje_7">Desactivar Manualmente</Texto>
  <Texto Key="mensaje_8">Error en load = </Texto>
  <Texto Key="mensaje_9"> -MODO DEMO- !!!!PESO NO VALIDO!!!!</Texto>
  <Texto Key="mensaje_10">Bienvenido a BP Win Plus </Texto>
  <Texto Key="mensaje_11">Usuario: </Texto>
  <Texto Key="mensaje_12">ERROR en cargarTextosForm :</Texto>
  <Texto Key="mensaje_13">info</Texto>
  <Texto Key="mensaje_14">"Error en createpanel :</Texto>
  <Texto Key="mensaje_15">"Error en panel básculas click :</Texto>
  <Texto Key="mensaje_16">Debe introducir una matrícula</Texto>
  <Texto Key="mensaje_17">Error en flp1p :</Texto>
  <Texto Key="mensaje_18">Error en bseek :</Texto>
  <Texto Key="mensaje_19">Error en flp1p remove :</Texto>
  <Texto Key="mensaje_20">Error en flp1p remove all :</Texto>
  <Texto Key="mensaje_21">Error en flp1p add :</Texto>
  <Texto Key="mensaje_22">Error en plp1p on click listener :</Texto>
  <Texto Key="mensaje_23"> intenta pesar pero está autorizada</Texto>
  <Texto Key="mensaje_24">Error en pesada no autorizada</Texto>
  <Texto Key="mensaje_25">Error en 1p :</Texto>
  <Texto Key="mensaje_26">Error en 2p :</Texto>
  <Texto Key="mensaje_27">Introduzca un peso manual</Texto>
  <Texto Key="mensaje_28">Peso Manual</Texto>
  <Texto Key="mensaje_29">Error en bmanual :</Texto>
  <Texto Key="mensaje_30">Error al ejecutar backupmysql :</Texto>
  <Texto Key="mensaje_31">"Error al ejecutar listados :"</Texto>
  <Texto Key="mensaje_32">Error en onchatsmsrecived :</Texto>
  <Texto Key="mensaje_33">Sin Licencia</Texto>
  <Texto Key="mensaje_34">Slave</Texto>
  <Texto Key="mensaje_35">Basic</Texto>
  <Texto Key="mensaje_36">Basic</Texto>
  <Texto Key="mensaje_37">LICENCIA</Texto>
  <Texto Key="mensaje_38">BLOQUEO POR TARJETA</Texto>
  <Texto Key="mensaje_39">VA A REALIZAR UNA RESTAURACIÓN DE LA BASE DE DATOS ACTUAL POR LA DEL ARCHIVO </Texto>
  <Texto Key="mensaje_40">¿DESEA REALIZAR LA RESTAURACIÓN?</Texto>
  <Texto Key="mensaje_41">Orden ejecutada</Texto>
  <Texto Key="mensaje_42">Error en crearBaseDatos :</Texto>
  <Texto Key="mensaje_43">Error en accescontrolManual  :</Texto>
  <Texto Key="mensaje_44">Error en comprobar si Base Existe :</Texto>
  <Texto Key="mensaje_45">Error en onChatLostConection :</Texto>
  <Texto Key="mensaje_46">Error en oncardreaded  :</Texto>
  <Texto Key="mensaje_47">Error en pillarTarjeta :</Texto>
  <Texto Key="mensaje_48">Error en reprintOld :</Texto>
  <Texto Key="mensaje_49">Busqueda de matrícula en transito</Texto>
  <Texto Key="mensaje_50">Eliminar matrícula en transito</Texto>
  <Texto Key="mensaje_51">ELIMINAR PESADA</Texto>
  <Texto Key="mensaje_52">Error en BuscarPesada :</Texto>
  <Texto Key="mensaje_53">¿Seguro que desea eliminar la pesada en tránsito con la matrícula </Texto>
  <Texto Key="mensaje_54">Error en ModoDemo :</Texto>
  <Texto Key="mensaje_55">No es posible ejecutar un reset ya que el equipo esta operando</Texto>
  <Texto Key="mensaje_56">No es posible ejecutar un ZERO ya que el equipo esta operando</Texto>
  <Texto Key="mensaje_57">desde cámara</Texto>
  <Texto Key="mensaje_58">Carga de vehículos pesados diarios en </Texto>
  <Texto Key="mensaje_59">IMPORTACIÓN DE HISTÓRICO</Texto>
  <Texto Key="mensaje_60">La operaciones de importación de registro de pesadas no son reversibles, se debe ser especialmente cuidadoso a la hora de realizarlas y revisar que los parámetros de configuración de importación son los deseados. Se recomienda hacer una copia de seguridad antes de realizar cualquier importación.</Texto>
  <Texto Key="mensaje_61">LA RESPONSABILIDAD DE LA PERDIDA DE DATOS EN ESTA OPERACION CORRESPONDE UNICAMENTE AL USUARIO QUE LA REALIZA</Texto>
  <Texto Key="mensaje_62">El modo guia se encuentra desactivado</Texto>
  <Texto Key="mensaje_63">Busqueda de matrícula</Texto>
  <Texto Key="mensaje_64">MATRÍCULA</Texto>
  <Texto Key="mensaje_65">Se ha perdido la comunicación con el PC Master</Texto>
  <Texto Key="mensaje_66">Revise la conexión y reinicie el programa</Texto>
  <Texto Key="mensaje_67">ERROR EN LA CONEXION</Texto>
</idioma_espa>